<?php
require('startinclude.php');

$camara=parametro('camara',0);
include "lib_form.php";
require_once "util_db.php";
?>

<header>
<?php
echo headerform();
?>
</header>

	
	<body>
	<?php
	
		$titulo="";
		$leyenda="Graficos Historicos";
		$descripcion="";
		$campos="";
		$camposhidden="";
		$boton=array("Graficar","OK","");
		
		$resultado="";
		
		$arreglo=array();
		$sql="select * from pf_especies order by id_especie";
		$campo_texto="nombre_especie";
		$campo_valor="id_especie";
		$texto_defecto="--seleccione especie--";
		generar_combo($sql,$campo_valor,$campo_texto,&$arreglo,$texto_defecto);
		$campos.=campocombo("rango","Rango",20,$rango,$arreglo,"spformRequired");
		
		$campos.=campoformulario("escala_minima","Temp. minima",20,$escala_minima,"spformRequired");
		$campos.=campoformulario("escala_maxima","Temp. maxima",20,$escala_maxima,"spformRequired");
		
		$arreglo=array(3600,"1 Hora",7200,"2 Horas",14400,"4 Horas",28800,"8 Horas",57600,"16 Horas",86400,"24 Horas");
		
		for ($i=0;$i<50;$i++) {
		$campos.=campocheck("sv$i",$nombre_sensor[$i],20,$sv[$i],"spformNoRequired");
		}
		
		
		echo mostrarformulario($titulo,$leyenda,$descripcion,$campos,$camposhidden,$boton,$numform=1,$resultado="",$resultadohtm="",$extracampo="");
	
	
	?>
	
	
	</body>